/* 
   Project: coevolutionary GP moto driving
   Dana Vrajitoru
   scenery.h
   
   Functions to draw the scenery around the motorcycle.  
*/
 
#ifndef SCENERY_H
#define SCENERY_H

// Creates the display list for the scenery.
void scenery_draw();

// Calls the display list for the scenery.
void scenery_display();

// Draws a red square for reference.
void ground();

// A very simple road for the motorcycle to be on.
void simple_road();

// Some mark for the begining of the circuit.
void start_mark();
#endif
